<!doctype html>
<html class="no-js" lang="en">

<head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Foundation | Welcome</title>
    <link rel="stylesheet" href="css/foundation.css" />
    <link rel="stylesheet" href="css/foundation-flex.css" />
    <link rel="stylesheet" href="css/app.css" />
</head>

<body ng-app>

    <div class="row">
        <div class="large-12 columns">
            <h1>Selamat malam {{siapa}}</h1>
        </div>
    </div>

    <div class="row">
        <div class="columns large-4 medium-4 ">
            <label>Nama</label>
            <div class="input-group">
                <input type="text" placeholder="siapa nama kamu" class="input-group-field" ng-model="siapa" />
            </div>
        </div>
        <div class="columns large-2 medium-4  align-bottom">
            <button type="button" class="alert button" ng-click="siapa='Aracely'">menyapa Aracely</button>
        </div>
        <div class="columns large-6 medium-4 ">
        </div>
    </div>



    <script src="js/vendor/jquery.min.js"></script>
    <script src="js/vendor/what-input.min.js"></script>
    <script src="js/foundation.min.js"></script>
    <script src="js/app.js"></script>
    <script src="js/angular.min.js"></script>
</body>

</html>
